Subject: Request for an informal NID (dup)

From: Evan Prodromou <[email-masked]>
Date: Fri, 03 Mar 2006 11:39:13 -0500

Attached is a request for an informal URN NID number, per RFC 2611
section 4 II, for identifying people, places and topics associated with
Wikitravel. An experimental NID ("x-wikitravel") is currently in use,
but a more permanent NID is sought.

Thanks for your attention.

~Evan Prodromou

P.S. This message bounced earlier because I wasn't subscribed to the
list (who knew?), so I've subscribed and I'm now resending.

-- 
Evan Prodromou <[email-masked]>
Wikitravel (http://wikitravel.org/) -- the free, complete, up-to-date
and reliable world-wide travel guide